require_relative '../helpers/file_existence'

module Validators
  module Key
    class FileExistence < Base
      delegate_to_helper_validator { Helpers::FileExistence.new(@model.path) }
    end
  end
end
